【336】 利用可能なNetFlowのバージョンを教えて下さい。

Scrutinizerは、NetFlow v.1、5、7、8、9に対応しています。
また、sFlow v.2、4、5、IPFIX、jFlow、NetStreamにも対応しています。

詳細が必要な場合、こちらをクリックして下さい。

カテゴリー Scrutinizer, ネットワーク管理ツール, 仕様

 

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*